# Generated by Django 2.0.4 on 2018-04-12 04:16

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('course', '0010_profile'),
    ]

    operations = [
        migrations.AddField(
            model_name='profile',
            name='about',
            field=models.CharField(max_length=255, null=True),
        ),
        migrations.AddField(
            model_name='profile',
            name='hobbies',
            field=models.CharField(max_length=255, null=True),
        ),
    ]
